.cf:after {
  content: "";
  display: table;
  clear: both;}

.col-50{
  float:left;
  width: 48%;}
.col-50+.col-50{
  margin-left: 2%;}

.btn.red{
  display: block;
  text-align: center;
  color: #fff;
  font-size: 16px;
  width: 33.33%;
  padding: 6px 0;
  margin: 0.25em auto;
  border-radius: 5px;
  text-decoration: none;
  box-shadow: 0 2px 0 0 #921a1a;
  background: #ec3b3b; /* Old browsers */
  background: -moz-linear-gradient(top,  #ec3b3b 0%, #b22d2d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec3b3b), color-stop(100%,#b22d2d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ec3b3b 0%,#b22d2d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ec3b3b 0%,#b22d2d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ec3b3b 0%,#b22d2d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ec3b3b 0%,#b22d2d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec3b3b', endColorstr='#b22d2d',GradientType=0 ); /* IE6-9 */}
.btn.red:hover,
.btn.red:active{
  background: #ff4040; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff4040 0%, #cc3333 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4040), color-stop(100%,#cc3333)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ff4040 0%,#cc3333 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ff4040 0%,#cc3333 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ff4040 0%,#cc3333 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ff4040 0%,#cc3333 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4040', endColorstr='#cc3333',GradientType=0 ); /* IE6-9 */}


/************************************
  Big Quote
*************************************/
.big-quote{margin-bottom: 1.5em;}
.big-quote .copy{
  background:
  url('/media/ul_uk/ul-quote-start.png') 2% 5% no-repeat,
  url('/media/ul_uk/ul-quote-end.png') 98% 95% no-repeat;
  background-color:#fff;
  border-radius: 5px;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 30px;
  color: #717b80;}
.big-quote .copy p{
  margin-bottom: 0px;}
.big-quote .copy p + p{
  margin-top: 0.5em;}
.big-quote > p{
  padding: 10px 20px;}



/*************************************
  Accordion - for faq
*************************************/
/*#accordion{
  width: 66.66%;
  margin-left: auto;
  margin-right: auto;
}
#accordion h4{
  font-size: 1.4em;
  line-height: 1.2;
  margin-bottom: 0.5em;
  text-decoration: none;}
#accordion li{
  list-style: none outside none;
  padding: 0;
  margin: 0;}
#accordion li .head{
  display: block;
  position: relative;
  border: solid 1px #d9dee1;
  border-radius: 5px;
  background-color: #f5f7f7;
  padding: 8px 10px 8px 30px;}
#accordion li .head:hover{
  background-color: #e8ebeb;
  border-color: #94a0a6;
  text-decoration: none;}
#accordion li .head:after{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-left: 10px;
  margin-top: -5px;
  height: 10px;
  width: 10px;
  background: url('/media/ul_uk/ul-acc-arrow.png') 0 0 no-repeat;}
#accordion li .head.acc-open:after{
  background-position: -10px 0;}
#accordion li .copy{
  padding: 0px 10px 10px;}
#accordion li .copy p{
  font-size: 1.2em;
  line-height: 1.66;
  margin-bottom: 0.5em;}
*/

/************************************
  Product Page
*************************************/
.wrap-tabs-outer img{
  max-width: 100%;}
.wrap-tabs-outer{background: none;}
.rev_summary,
.soclinks{
  display: none;}

.wrap-tabs-outer h2{
  color: #19a5dd;
  font-size: 2em;
  line-height: 1.25;
  width: 75%;
  margin: 0 auto 0.5em;}

.section:nth-child(odd){
  border-top: 1px solid #a5def5;
  border-bottom: 1px solid #a5def5;
  background-color: #f7fbfc;}

div.content{
  display: block;
  text-align: center;
  width:940px;
  margin: 0 auto;
  padding:3.5em 0;}
.content p,
.content h3,
.content h4{
  text-align: left;}

.offer img{
  width: 80%;
  border: 1px solid #bfc8cc;
  border-radius: 8px;}  
.offer h3{
  text-align: center;
  color: #ec3b3b;
  font-weight: bold;
  font-size: 1.8em;
  margin:0.75em 0 0.5em;}

.testimonial .big-quote{
  width: 64%;
  float: left;}
.testimonial img{
  float: right;
  border-radius: 5px;}
.big-quote > p{
  font-size: 1.25em;
  font-weight: bold;}

.features > div{
  float: left;
  width: 29.3%;
  padding: 2%;}
.features > div p{
  font-size: 1.2em;
  line-height: 1.66;
  margin-top: 0.5em;
  margin-bottom: 0.5em;}

.intro li{
  display: inline-block;
  font-size: 1.5em;
  padding: 1em 1.25em;}
.intro li img{
  margin-top: -2px;
  margin-right: 6px;}

.product-main .short-description{
  height: auto;}
.product-main .short-description ul{
  margin-bottom: 0.75em;}
.product-main .short-description li{
  font-size: 1.2em;
  color: #f47728;}
.product-main .short-description li img{
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 6px;
  width: 45px;}

.product-main .short-description h3 {
	font-weight: 700;
  font-size: 1.8em;
  color: #ec3b3b;
  margin-bottom:0;
}
.product-main .short-description h4 {
  font-size: 1.33em;
  margin-bottom:0;
  line-height:1em;
}
.product-main .short-description h4 span {
	display: inline-block;
    margin-left:0;
    margin-right: .5em;
}
.product-main .short-description h4 span:nth-child(2) {
	    color: #19a5dd;
}

/************************************
  Product End Block - 50%
*************************************/
.end-blocks{
  margin: 2em 0;
  width: 100%;
  padding: 0;}
.block{
  background-color: #ccc;
  margin: 18px 0 0;
  border-radius: 8px;
  overflow:auto;
  position: relative;
  width: 49.25%;
  height: 200px;
  border: 0;
  background-position: top center;
  background-repeat: no-repeat;}
.block + .block{
  margin-left: 1.5%;}
.block a{
  text-align:left;
  position: absolute;
  display: block;
  width: 94%;
  bottom: 0;
  left: 0;
  padding: 10px 14px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  font-weight: 300;
  background-color: rgb(25, 165, 221);
  background-color: rgba(25, 165, 221,.75);}
.block a:hover,
.block a:active{
  text-decoration: none !important;
  background-color: rgba(25, 165, 221,.90);}
.block a::after{
  position: absolute;
  right: 3%;
  top: 50%;
  margin-top: -10px;
  content: url('/media/asm_uk/home/asm-link-arrow.png');}


/************************************
  Product End Block - content
*************************************/
.block.how-ultralieve-works{
  background-image: url('/media/ul_uk/blocks/ul-uk-block-wide-how-it-works.jpg');}
.block.about-ultralieve{
  background-image: url('/media/ul_uk/blocks/ul-uk-block-wide-about-ultralieve.jpg');}

